Subject: Re: bug#32526: 26.1; Fetching of emails for INBOX hangs

From: Thomas Meyer <[email-masked]>
Date: Mon, 15 Jul 2019 23:40:58 +0200

Am 13. Juli 2019 16:46:07 MESZ schrieb Lars Ingebrigtsen <[email-masked]>:
>Robert Pluim <[email-masked]> writes:
>
>> Doesnʼt nnimap just use Emacs integers? Those are bignums now in
>> emacs-27, so that should work transparently even on a 32-bit host.
>
>Oh yeah, that's true.  So this should work in Emacs 27 on 32-bit hosts,
>I guess?

I'll retest as soon as this version hits my Linux distribution.
Hi,